--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::SpecFetcher#fetch
is_singleton: false
name: fetch
params: (dependency, all = false, matching_platform = true, prerelease = false)
visibility: public
